<nav class="navbar navbar-expand-lg navbar-light bg-light">
  {{!-- <a class="navbar-brand" href="#">Navbar</a> --}}
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
    aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="/">Brand</a>
      </li>
    </ul>
    <a class="nav-link" href="/shopping-cart">
      <i class="fa fa-shopping-cart" aria-hidden="true"></i>
       Shopping Cart <span class="badge badge-pill badge-info">{{ session.cart.totalQty }}</span>
    </a>
    <div class="dropdown">
      <button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown"
        aria-haspopup="true" aria-expanded="false">
        <i class="fa fa-user" aria-hidden="true"></i> User Management
      </button>
      <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
        {{#if login }}
          <a class="dropdown-item" href="/user/profile">User Account</a>
          <a class="dropdown-item" href="/user/logout">Logout</a>
        {{else}}
          <a class="dropdown-item" href="/user/signin">SignIn</a>
          <a class="dropdown-item" href="/user/signup">SignUp</a>
        {{/if}}
      </div>
    </div>
  </div>
</nav>